Bug 603074 - Text cut off in the Registration Settings dialog
Summary: Text cut off in the Registration Settings dialog
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Pradeep Kilambi
QA Contact: spandey
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 568421
TreeView+ depends on / blocked
 
Reported: 2010-06-11 13:38 UTC by James Bowes
Modified: 2015-04-23 23:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 13:37:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description James Bowes 2010-06-11 13:38:24 UTC
The registration settings dialog box is cutting off the 'Enter a subscription number for products purchased from Red Hat' message.

I think it might have to do with the window type, or a setting on one of the top level vboxes, as if I try to add more widgets into the dialog, they get cut off too.

Comment 2 RHEL Product and Program Management 2010-06-11 13:52:57 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Jeff Weiss 2010-09-08 14:57:12 UTC
QA Verified - commit c3b1d88.

Comment 5 errata-xmlrpc 2011-05-19 13:37:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.